.home_service{
    position:relative;
    height:100vh;
    padding-top:120px;
}
.home_service__content-text{
    margin:40px 0;
}
.home_service__content-text p{
    margin:0;
}
.home_service__content h2{
    margin:0;
        text-transform: uppercase;
    font-weight: 400;
    font-size: 80px;
    line-height: 100%;
}
.home_service{
    background-image: linear-gradient(#EBF2FD, #CEDDF2, #CCDCF1, #E2EAF2, #F1F2F6);
}
.popup_over_18{
        width: 100%;
    height: 100%;
    margin: 0 !important;
    background-image: linear-gradient(#EBF2FE, #DCE8F6,#F4F3F5);
    z-index:99999999;
}
#popup_over_18 .popup-custom-content{
        display: flex;
    height: 100%;
    justify-content: center;
    align-items: center;
}
#popup_over_18 .popup-custom-content .popup-custom-logo
{
        position: absolute;
    left: 0;
    right: 0;
    top:120px;
}
#popup_over_18 .popup-custom-content .popup-custom-heading{
    margin-bottom:40px;
}
#popup_over_18 .popup-custom-content .popup-custom-heading h3{
    font-size:40px;
    font-weight:bold;
    line-height:100%;
    margin-bottom:20px
}
.popup-custom-button-no.btn-booking{
    background:none;
    border:2px solid #000;
    color:#000;
}
.popup-custom-button .btn:focus{
    border:none;
    color:#fff;
}
.common-home .fancybox-container{
        z-index: 999999999;
}
#popup_over_18 .popup-custom-content .popup-custom-heading p{
font-weight:400;
}
#popup_over_18 .fancybox-close-small{
    display:none;
}
@media (min-width:992px){
    .popup-custom-button-no.btn-booking{
        margin-right:30px;
    }
      #popup_over_18 .popup-custom-content{
                width: 50%;
    margin: 0 auto;
        }
        .popup-custom-logo img{
            max-width:270px !important;
        }
}
@media (min-width:992px) and (max-width:1599px){
    .home_service{
        padding-top:100px;
    }
}
@media (min-width:1200px) and (max-width:1599px){
    .home_service__background img{
        width:75%;
        margin-left:auto;
        margin-right:auto;
    }
}
@media (max-width:991px){
    #popup_over_18 .popup-custom-content .popup-custom-heading h3{
        font-size:18px;
    }
    .popup-custom-logo img{
        width:200px;
    }
}
@media (max-width:500px){
     .popup-custom-button-no.btn-booking{
        margin-bottom:15px;
    }
}
#bottom_dp .ease,
#bottom_dp .ease .footer{
    height:100%;
}
#bottom_dp .ease .footer{
    display:flex;
    align-items:center;
}
@media (min-width:992px) and (max-width:1320px){
        .home_slider_card .swiper-container{
            width:30% !important;
        }
        .home_service__content h2{
            font-size:70px;
        }
        .module_service .module_service__title h2{
            font-size:36px;
        }
}
.home_map{
    position:relative;
}
.home_map .home_map__node{
        width: 20px;
    height: 20px;
    background: #FF1AFF;
    text-align: center;
    line-height: 20px;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    border-radius: 50%;
    z-index:9999;
    position:absolute;
    cursor:pointer;
}
.home_map .home_map__node-1{
    top: 25%;
    left: 25%;
}
.home_map .home_map__node-2 {
    top: 40%;
    left: 8%;   
}
.home_map .home_map__node-3 {
    top: 16%;
    left: 61%;   
}
.home_map .home_map__node-4 {
    top: 29%;
    left: 53%;   
}
.home_map .home_map__node-5 {
    top: 81%;
    left: 54%;   
}
.home_map .home_map__node-6 {
    top: 49%;
    left: 90%;   
}
.home_map .home_map__node-7 {
    top: 70%;
    left: 90.7%;   
}
.home_map .home_map__node-8 {
    top: 47%;
    left: 39.5%
}
.home_map .home_map__item {
    position: absolute;
    top: 0;
    z-index: -1;
}
.home_map .home_map__item > a{
    display:block;
}
.home_map__item-modal{
    z-index:100000000;
}
.home_map__item-modal .modal-dialog{
    margin: 0;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    align-items: center;
    height: 100%;   
}
.home_map__item-modal-bg img{
    width:100%;
}
.home_map__item-modal .close{
    position: absolute;
    top: 35px;
    right: 35px;
    opacity: 1;
    font-size: 30px;   
    z-index:9999;
}
.home_map__item-modal .modal-body{
    display: flex;
    height: 100%;
    align-items: center;   
}
.home_map__item-modal .modal-body .home_map__item-modal-content{
    padding:30px;
}
.home_map__item-modal .modal-body .home_map__item-modal-content h3,
.home_map__item-modal .modal-body .home_map__item-modal-content p{
    margin:0;
}
.home_map__item-modal .modal-body .home_map__item-modal-content p{
    margin-top:20px;
    margin-bottom:30px;
}
@media (min-width: 576px){
    .modal-dialog {
        max-width: 90%;
        margin: 1.75rem auto;
    }
}
@media (max-width:767px){
    .home_map__item-modal .modal-body .home_map__item-modal-content{
        padding:20px;
    }
    .home_map__item-modal .close{
        top:10px;
        right:10px;
    }
    .home_map__item-modal .modal-body .home_map__item-modal-content h3{
        font-size:20px;
    }
}
@media (max-width:575px){
     .modal-dialog {
        max-width: 90%;
        margin: 1.75rem auto;
    }
    .home_map__item-modal .modal-body .home_map__item-modal-content p,
    .module_service__button .btn{
        font-size:14px;
    }
     .home_map__item-modal .modal-body .home_map__item-modal-content h3{
        font-size:18px;
    }
}